Subject: Ticket Assigned - Order no 6158160666 not collected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 06:34:04 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 6158160666 not collected Hi good day ,I received a mail about the collection of order that I have received but in actual I didn't received the order.Last week I called the helpdesk to cancel my order as I live in Tabuk region and by mistake order came to Jeddah.So I requested either send my order to my address or cancel it.The representative asked me , do not collect and it will automatically be cancelled and amount will be transferred to my account but today I received a mail that I have collected the order.How it's possible that without my collection this mail came to me.Please check into this matter.My details are as underMansoor Ali khan0508729592ID 2153443508Order no: 6158160666Thanks and Regards 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4731854